Activity log for bug #1512379

Date Who What changed Old value New value Message
2015-11-02 14:41:36 su_v bug added bug
2015-11-03 12:32:12 jazzynico inkscape: importance Undecided Low
2015-11-03 12:32:12 jazzynico inkscape: status New Triaged
2016-04-14 22:39:15 Mc inkscape: assignee Mc (mc...)
2016-04-14 22:39:18 Mc inkscape: status Triaged Fix Committed
2017-01-10 02:06:53 Bryce Harrington inkscape: status Fix Committed Fix Released